class Images {
  static const String login = 'assets/images/login.png';
  static const String logo = 'assets/images/logo_text.png';
  static const String underLineLogo = 'assets/images/logo_under_line.png';
  static const String slider_1 = 'assets/images/slider_1.png';
  static const String slider_2 = 'assets/images/slider_2.png';
  static const String slider_3 = 'assets/images/slider_3.png';
  static const String slider_path_1 = 'assets/images/slider_path_1.png';
  static const String slider_path_2 = 'assets/images/slider_path_2.png';
  static const String slider_path_3 = 'assets/images/slider_path_3.png';
  static const String login_background = 'assets/images/login_background.png';
  static const String categories_1 = 'assets/images/categories_1.png';
  static const String categories_2 = 'assets/images/categories_2.png';
  static const String categories_3 = 'assets/images/categories_3.png';
  static const String cake = 'assets/images/cake.jpg';
  static const String guitar = 'assets/images/Guitar.jpg';
  static const String dj = 'assets/images/DJ.jpg';
  static const String cSharp = 'assets/images/C#.jpg';
  static const String android = 'assets/images/Android.jpg';
  static const String tattoo = 'assets/images/Tattoo.jpg';
  static const String windows = 'assets/images/Windows.jpg';
  static const String nearby = 'assets/images/nearby.jpg';
  static const String albertus_Magnus = 'assets/images/Albertus_Magnus.jpg';
  static const String person = 'assets/images/Person.jpg';
  static const String filter = 'assets/images/filter.png';
  static const String no_image = 'assets/images/no_image.png';
  static const String loading_Image = 'assets/gif/loading_image.gif';
  static const String empty_Image = 'assets/images/empty_Image.png';
  static const String blue_tick = 'assets/images/blue_tick.png';
  static const String comment_icon = 'assets/images/comment_icon.png';
  static const String video_icon = 'assets/images/video_icon.png';
  static const String like_icon = 'assets/images/like_icon.png';
  static const String comments_empty = 'assets/gif/comments_empty.gif';
  static const String no_internet = 'assets/gif/no_internet.gif';
  static const String empty_chat = 'assets/images/empty_chat.png';
  static const String empty_chat_gif = 'assets/gif/empty_chat.gif';
  static const String log_out = 'assets/gif/log_out.gif';
  static const String icon = 'assets/images/logo.jpeg';
}
